@charset "utf-8";
/* #footer */
#footer_v5 {
	margin-top: 10px;
}
/** .pagetop_v5 **/
#footer_v5 .pagetop_v5 {
	width: 960px;
	margin: 0 auto -1px;
}
#footer_v5 .pagetop_v5 p {
	text-align: right;
}
/** .subNavArea **/
#footer_v5 .subNavArea {
	border-top: 1px solid #d1d1d1;
	background-color: #f6f6f6;
}
#footer_v5 .subNavArea .inner {
	width: 960px;
	margin: 0 auto;
	padding: 25px 0 20px;
}
#footer_v5 .subNavArea .inner:before,
#footer_v5 .subNavArea .inner:after {
	content: "";
	display: table;
}
#footer_v5 .subNavArea .inner:after {
	clear: both;
}
#footer_v5 .subNavArea .inner {
	zoom :1;
}
#footer_v5 .subNavArea .inner .colT .logo {
	margin-bottom: 40px;
	text-align: center;
}
#footer_v5 .subNavArea .inner .colT .logo img {
	vertical-align: middle;
}
#footer_v5 .subNavArea .inner .colT .logo a {
	display: inline-block;
	margin: 15px 0 0 10px;
	padding-left: 20px;
	background: url(/i/pc/icon_arrow_02.png) no-repeat 5px .4em;
	vertical-align: middle;
	text-decoration: none;
	font-weight: bold;
	color: #333;
}
#footer_v5 .subNavArea .inner .colL {
	float: left;
	width: 250px;
}
#footer_v5 .subNavArea .inner .colL dl dt {
	text-align: center;
}
#footer_v5 .subNavArea .inner .colL dl dd {
	margin-top: 10px;
}
#footer_v5 .subNavArea .inner .colL dl dd ul li a {
	overflow: hidden;
	display: block;
	width: 250px;
	height: 87px;
	background: url(/i/pc/btn_sub-nav-area_01.png) no-repeat 0 0;
	text-indent: 100%;
	white-space: nowrap;
}
#footer_v5 .subNavArea .inner .colC {
	float: left;
	width: 371px;
	margin-left: 29px;
}
#footer_v5 .subNavArea .inner .colC dl dt {
	text-align: center;
}
#footer_v5 .subNavArea .inner .colC dl dd {
	margin-top: 10px;
}
#footer_v5 .subNavArea .inner .colC dl dd ul:before,
#footer_v5 .subNavArea .inner .colC dl dd ul:after {
	content: "";
	display: table;
}
#footer_v5 .subNavArea .inner .colC dl dd ul:after {
	clear: both;
}
#footer_v5 .subNavArea .inner .colC dl dd ul {
	zoom :1;
}
#footer_v5 .subNavArea .inner .colC dl dd ul .support,
#footer_v5 .subNavArea .inner .colC dl dd ul .login {
	float: left;
}
#footer_v5 .subNavArea .inner .colC dl dd ul li a {
	overflow: hidden;
	display: block;
	height: 87px;
	background: url(/i/pc/btn_sub-nav-area_01.png) no-repeat -250px 0;
	text-indent: 100%;
	white-space: nowrap;
}
#footer_v5 .subNavArea .inner .colC dl dd ul .support a {
	width: 185px;
	background-position: -250px 0;
}
#footer_v5 .subNavArea .inner .colC dl dd ul .login a {
	width: 186px;
	background-position: -435px 0;
}
#footer_v5 .subNavArea .inner .colR {
	float: left;
	width: 281px;
	margin-left: 29px;
}
#footer_v5 .subNavArea .inner .colR dl dt {
	text-align: center;
}
#footer_v5 .subNavArea .inner .colR dl dd {
	margin-top: 10px;
	padding: 25px 0;
	border: 1px solid #ddd;
	background-color: #fff;
}
#footer_v5 .subNavArea .inner .colR dl dd ul {
	text-align: center;
}
#footer_v5 .subNavArea .inner .colR dl dd ul li {
	display: inline-block;
	margin-left: 20px;
}
*+ html #footer_v5 .subNavArea .inner .colR dl dd ul li {
	display: inline;
}
#footer_v5 .subNavArea .inner .colR dl dd ul li:first-child {
	margin-left: 0;
}
#footer_v5 .subNavArea .inner .colR dl dd ul li a {
	overflow: hidden;
	display: block;
	width: 35px;
	height: 35px;
	background: url(/i/pc/btn_social_01.png) no-repeat 0 0;
	text-indent: 100%;
	white-space: nowrap;
}
#footer_v5 .subNavArea .inner .colR dl dd ul .facebook a {
	background-position: 0 0;
}
#footer_v5 .subNavArea .inner .colR dl dd ul .twitter a {
	background-position: -35px 0;
}
#footer_v5 .subNavArea .inner .colR dl dd ul .google a {
	background-position: -70px 0;
}
/** .copyArea **/
#footer_v5 .copyArea {
	width: auto;
	margin: auto;
	background-color: #000;
}
#footer_v5 .copyArea .inner {
	width: 960px;
	margin: 0 auto;
	padding: 35px 0 40px;
}
#footer_v5 .copyArea .inner .logo {
	display: inline-block;
}
*+ html #footer_v5 .copyArea .inner .logo {
	display: inline;
}
#footer_v5 .copyArea .inner .logo img {
	vertical-align: middle;
}
#footer_v5 .copyArea .inner .nav {
	display: inline-block;
	margin: 15px 0 0 20px;
	margin-left: 20px;
	vertical-align: middle;
}
*+ html #footer_v5 .copyArea .inner .nav {
	display: inline;
}
#footer_v5 .copyArea .inner .nav li {
	display: inline-block;
	margin-left: 9px;
	padding-left: 9px;
	border-left: 1px solid #fff;
}
*+ html #footer_v5 .copyArea .inner .nav li {
	display: inline;
}
#footer_v5 .copyArea .inner .nav li:first-child {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}
#footer_v5 .copyArea .inner .nav li a {
	text-decoration: none;
	font-size: 85.7%;
	color: #fff;
}
#footer_v5 .copyArea .copyright {
	margin-top: 20px;
	text-align: center;
	font-size: 85.7%;
	color: #fff;
}